## libmoosex-multimethods-perl 0.10

=== debian/changelog ===
libmoosex-multimethods-perl (0.10-2) unstable; urgency=medium

  [ Jonathan Yu ]
  * Minor description change: multiple method.. => multi method

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders
  * Tune autopkgtest configuration to fix a failure with use.t

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 19:20:21 +0300

libmoosex-multimethods-perl (0.10-1) unstable; urgency=low

  * Initial Release (Closes: 608086)

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 26 Dec 2010 21:34:20 -0500
