=== debian/control ===
Source: libmoosex-multimethods-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libmoosex-declare-perl,
                     libtest-nowarnings-perl,
                     libtest-exception-perl,
                     libaliased-perl,
                     libdevel-declare-perl,
                     libdevel-partialdump-perl,
                     libmoose-perl,
                     libmoosex-method-signatures-perl,
                     libmoosex-types-perl,
                     libmoosex-types-varianttable-perl,
                     libnamespace-autoclean-perl,
                     libsub-install-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoosex-multimethods-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoosex-multimethods-perl.git
Homepage: https://metacpan.org/release/MooseX-MultiMethods

Package: libmoosex-multimethods-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaliased-perl,
         libdevel-declare-perl,
         libdevel-partialdump-perl,
         libmoose-perl,
         libmoosex-method-signatures-perl,
         libmoosex-types-perl,
         libmoosex-types-varianttable-perl,
         libnamespace-autoclean-perl,
         libsub-install-perl
Description: Moose extension enabling multi method dispatch
 MooseX::MultiMethods is a Perl module providing multi method dispatch based
 on Moose type constraints. When invoking a method declared as "multi", a
 matching variant will be selected based on the passed parameters and the
 declared type constraints.
