=== debian/watch ===
version=3
https://metacpan.org/release/MooseX-MultiMethods   .*/MooseX-MultiMethods-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
